#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../include/interface/app.h
SDL2/SDL.h
-

../include/interface/font.h
stdint.h
-
stdbool.h
-

../include/interface/renderer.h
stdint.h
-
stdbool.h
-
SDL2/SDL.h
-
SDL2/SDL_ttf.h
-
app.h
../include/interface/app.h
common/KVMFR.h
../include/interface/common/KVMFR.h
common/framebuffer.h
../include/interface/common/framebuffer.h

../include/ll.h
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/opengl.c
interface/renderer.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/interface/renderer.h
stdint.h
-
stdbool.h
-
unistd.h
-
malloc.h
-
math.h
-
SDL2/SDL_ttf.h
-
GL/gl.h
-
GL/glu.h
-
GL/glx.h
-
common/debug.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/common/debug.h
common/option.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/common/option.h
common/framebuffer.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/common/framebuffer.h
common/locking.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/common/locking.h
dynamic/fonts.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/dynamic/fonts.h
ll.h
/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/ll.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/KVMFR.h
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/debug.h
stdio.h
-
inttypes.h
-
time.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/framebuffer.h
stdlib.h
-
stdbool.h
-
stdint.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/locking.h
time.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h
stdatomic.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/option.h
stdbool.h
-
common/stringlist.h
/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/common/stringlist.h

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/stringlist.h
stdbool.h
-

/home/abaddon/Downloads/tmp/LookingGlass/common/include/common/time.h
stdint.h
-
stdbool.h
-
windows.h
-
time.h
-
stdint.h
-

include/dynamic/fonts.h
interface/font.h
include/dynamic/interface/font.h

